Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- ~

All Classes Files Functions Variables Enumerations Enumerator Macros Pages

### - i -

- Initialize() : b2WorldManifold , b2DistanceJointDef , b2MotorJointDef , b2WeldJointDef , b2WheelJointDef , b2PrismaticJointDef , b2FrictionJointDef , b2PulleyJointDef , b2RevoluteJointDef
- IsActive() : b2Body , b2Joint
- IsAwake() : b2Body
- IsBullet() : b2Body
- IsEnabled() : b2Contact
- IsFixedRotation() : b2Body
- IsLimitEnabled() : b2PrismaticJoint , b2RevoluteJoint
- IsLocked() : b2World
- IsMotorEnabled() : b2RevoluteJoint , b2PrismaticJoint , b2WheelJoint
- IsSensor() : b2Fixture
- IsSleepingAllowed() : b2Body
- IsTouching() : b2Contact
- IsValid() : b2AABB , b2Vec2